[
  {
    "frequency_rank": 7901,
    "charcter": "顆",
    "pinyin": "kē",
    "definition": "grain, kernel",
    "radical": "頁",
    "radical_code": 181.8,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7902,
    "charcter": "顪",
    "pinyin": "huì",
    "definition": null,
    "radical": "頁",
    "radical_code": 181.13,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7903,
    "charcter": "飼",
    "pinyin": "sì",
    "definition": "raise animals; feed; nourish",
    "radical": "食",
    "radical_code": 184.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7904,
    "charcter": "駕",
    "pinyin": "jià",
    "definition": "to drive, sail, fly; a cart, carriage",
    "radical": "馬",
    "radical_code": 187.5,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7905,
    "charcter": "駝",
    "pinyin": "tuó",
    "definition": "a camel; humpbacked; to carry on the back",
    "radical": "馬",
    "radical_code": 187.5,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7906,
    "charcter": "驌",
    "pinyin": "sù",
    "definition": "name of a famous horse",
    "radical": "馬",
    "radical_code": 187.12,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7907,
    "charcter": "驘",
    "pinyin": "luó",
    "definition": "mule",
    "radical": "馬",
    "radical_code": 187.13,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7908,
    "charcter": "鰠",
    "pinyin": "sāo",
    "definition": "carp",
    "radical": "魚",
    "radical_code": 195.9,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7909,
    "charcter": "鰹",
    "pinyin": "jiān",
    "definition": "skipjack, bonito",
    "radical": "魚",
    "radical_code": 195.11,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7910,
    "charcter": "鲗",
    "pinyin": "zéi",
    "definition": "cuttlefish",
    "radical": "魚",
    "radical_code": 195.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7703
  },
  {
    "frequency_rank": 7911,
    "charcter": "鶒",
    "pinyin": "chì",
    "definition": "a duck-like bird",
    "radical": "鳥",
    "radical_code": 196.9,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7912,
    "charcter": "鶗",
    "pinyin": "tí",
    "definition": "a kind of hawk; cuckoo",
    "radical": "鳥",
    "radical_code": 196.9,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7913,
    "charcter": "鷥",
    "pinyin": "sī",
    "definition": "egret; Egretta garzetta",
    "radical": "鳥",
    "radical_code": 196.12,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7914,
    "charcter": "鷹",
    "pinyin": "yīng",
    "definition": "eagle, falcon; Accipiter species (various)",
    "radical": "鳥",
    "radical_code": 196.13,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7915,
    "charcter": "齊",
    "pinyin": "qí",
    "definition": "even, uniform, of equal length",
    "radical": "齊",
    "radical_code": 210.0,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7916,
    "charcter": "硙",
    "pinyin": "wéi",
    "definition": "stone mill; grind; break apart",
    "radical": "石",
    "radical_code": 112.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7147
  },
  {
    "frequency_rank": 7917,
    "charcter": "禜",
    "pinyin": "yǒng",
    "definition": "sacrifice",
    "radical": "示",
    "radical_code": 113.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7918,
    "charcter": "糢",
    "pinyin": "mó",
    "definition": "rice snacks",
    "radical": "米",
    "radical_code": 119.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7919,
    "charcter": "藠",
    "pinyin": "jiào",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.15,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6321
  },
  {
    "frequency_rank": 7920,
    "charcter": "镦",
    "pinyin": "duì",
    "definition": "ferrule; castrate",
    "radical": "金",
    "radical_code": 167.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6248
  },
  {
    "frequency_rank": 7921,
    "charcter": "蕂",
    "pinyin": "shèng",
    "definition": "sesame",
    "radical": "艸",
    "radical_code": 140.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7922,
    "charcter": "霮",
    "pinyin": "dàn",
    "definition": null,
    "radical": "雨",
    "radical_code": 173.12,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7923,
    "charcter": "沩",
    "pinyin": "wéi",
    "definition": "name of a river in Shanxi",
    "radical": "水",
    "radical_code": 85.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3781
  },
  {
    "frequency_rank": 7924,
    "charcter": "颼",
    "pinyin": "sōu",
    "definition": "sound of wind; blow chilly",
    "radical": "風",
    "radical_code": 182.1,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7925,
    "charcter": "禬",
    "pinyin": "guì",
    "definition": null,
    "radical": "示",
    "radical_code": 113.13,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7926,
    "charcter": "鴪",
    "pinyin": "yù",
    "definition": "swoop",
    "radical": "鳥",
    "radical_code": 196.5,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7927,
    "charcter": "鮨",
    "pinyin": "yì",
    "definition": "seasoned rice mixed with fish or vegetables",
    "radical": "魚",
    "radical_code": 195.6,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7928,
    "charcter": "鱣",
    "pinyin": "zhān",
    "definition": "sturgeon",
    "radical": "魚",
    "radical_code": 195.13,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7929,
    "charcter": "盝",
    "pinyin": "lù",
    "definition": "drip",
    "radical": "皿",
    "radical_code": 108.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7930,
    "charcter": "眹",
    "pinyin": "zhèn",
    "definition": "pupil",
    "radical": "目",
    "radical_code": 109.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7931,
    "charcter": "睖",
    "pinyin": "lèng",
    "definition": "to stare straight ahead",
    "radical": "目",
    "radical_code": 109.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7932,
    "charcter": "磫",
    "pinyin": "zōng",
    "definition": null,
    "radical": "石",
    "radical_code": 112.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7933,
    "charcter": "禫",
    "pinyin": "dàn",
    "definition": null,
    "radical": "示",
    "radical_code": 113.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7934,
    "charcter": "繨",
    "pinyin": "da",
    "definition": "a knot (of a rope)",
    "radical": "糸",
    "radical_code": 120.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7935,
    "charcter": "薦",
    "pinyin": "jiàn",
    "definition": "offer, present; recommend",
    "radical": "艸",
    "radical_code": 140.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7936,
    "charcter": "褱",
    "pinyin": "huái",
    "definition": "to carry in the bosom or the sleeve; to wrap, to conceal",
    "radical": "衣",
    "radical_code": 145.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7937,
    "charcter": "鏏",
    "pinyin": "wèi",
    "definition": null,
    "radical": "金",
    "radical_code": 167.11,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7938,
    "charcter": "鮁",
    "pinyin": "bō",
    "definition": "the bonito",
    "radical": "魚",
    "radical_code": 195.5,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7939,
    "charcter": "鹓",
    "pinyin": "yuān",
    "definition": "co-worker",
    "radical": "鳥",
    "radical_code": 196.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7940,
    "charcter": "繟",
    "pinyin": "chǎn",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7941,
    "charcter": "繺",
    "pinyin": "shǎi",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7942,
    "charcter": "沲",
    "pinyin": "tuó",
    "definition": "float",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7943,
    "charcter": "餦",
    "pinyin": "zhāng",
    "definition": "candy, pastry",
    "radical": "食",
    "radical_code": 184.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7944,
    "charcter": "篤",
    "pinyin": "dǔ",
    "definition": "deep, true, sincere, genuine",
    "radical": "竹",
    "radical_code": 118.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7945,
    "charcter": "踺",
    "pinyin": "jiàn",
    "definition": null,
    "radical": "足",
    "radical_code": 157.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5918
  },
  {
    "frequency_rank": 7946,
    "charcter": "祦",
    "pinyin": "wú",
    "definition": "happiness; good fortune good luck; blessing; bliss",
    "radical": "示",
    "radical_code": 113.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7947,
    "charcter": "篲",
    "pinyin": "huì",
    "definition": "broomstick",
    "radical": "竹",
    "radical_code": 118.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7948,
    "charcter": "糰",
    "pinyin": "tuán",
    "definition": "rice ball",
    "radical": "米",
    "radical_code": 119.14,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7949,
    "charcter": "絙",
    "pinyin": "huán",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7950,
    "charcter": "纄",
    "pinyin": "péng",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.15,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  }
]